#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ARG webenv
ADD center-manage /apps/center-manage/
ADD web/$webenv /apps/center-manage/app/front/entry/public/
WORKDIR   /apps/center-manage/
RUN cnpm install -S
CMD  ["node","/apps/center-manage/main.js"]




